/****************************************************************/
/* 1. BACKGROUND AND TEXT COLOURS */
/****************************************************************/

/* 1.1 Default background colour and text colour */

HTML, BODY { MARGIN: 10px; PADDING: 0; 
BACKGROUND-COLOR: #ececec; 
}

.pun {COLOR: #333}

.pun A:link, .pun A:visited {COLOR: #1064B0}
.pun A:hover {COLOR: #000}

.pun DIV.blockmenu LI.isactive A, #posterror LI STRONG {COLOR: #000}

.pun H2 A:link, .pun H2 A:visited, #brdmenu A:link, #brdmenu A:visited {COLOR: #fff}
.pun H2 A:hover, #brdmenu A:hover {COLOR: #fff}

.pun .postleft A:link, .pun .postleft A:visited { color:#333 }
.pun .postleft A:hover {COLOR: #1064B0}

DIV.blockpost H2 A:link, DIV.blockpost h2 A:visited{COLOR: #fff}
DIV.blockpost h2 A:hover {COLOR: #fff}


BODY #punwrap {
BACKGROUND-COLOR: #fff;
margin:auto; width: 90%; 
padding:10px; 
border:1px solid #072A66;
}

/* 3.1 All external borders */
DIV.box {BORDER-COLOR: #072A66}
DIV.blockpost DIV.box {BORDER-COLOR: #072A66 #072A66 #072A66}
.pun TD {BORDER-COLOR: #fff}
.pun TH {BORDER-COLOR: #fff}


#brdheader DIV.box {BORDER-TOP: 1px solid #072A66;}

.pun #brdmenu { /*BACKGROUND-COLOR: #1064B0;*/ 
background-image: url(../../img/Invision-board/title_cat.gif);  
border-top: 0px solid #072A66; 
border-bottom: 1px solid #fff;
padding: 3px 6px; 
margin:0; 
}

.pun H2, DIV.blockpost H2{ /*BACKGROUND-COLOR: #1064B0;*/
padding: 5px 3px;
color:#fff;
background-image: url(../../img/Invision-board/title_cat.gif); 
border-top:  1px solid #072A66; 
border-left: 1px solid #072A66;
border-right:1px solid #072A66;  
border-bottom: 0px solid #fff;
}

.pun h2 span{ /*text-indent:10px;*/}

DIV.blockpost H2 SPAN.conr {background-image:none;  }


.pun #brdtitle { margin:0; padding:0;}

.pun #brdtitle h1 {padding:0; margin:0;
height: 67px;  
background-image : url(../../img/Invision-board/title_back.gif);
/*
background-repeat: no-repeat;
background-position: center;
*/
}

.pun #brdtitle h1 span { font-size: 0; text-indent: -100px;
position:relative; 
color:#fff;

background-image : url(../../img/Invision-board/logo.gif);
background-repeat: no-repeat;
display:block;
height:65px; 
padding:0; margin:0;
}


.pun #brdtitle p { padding: 6px;}

div.newsfoot {
padding:1px;
text-align: right;
}

/* general color */
DIV.box,  #adminconsole FIELDSET TH, .rowodd, .roweven {BACKGROUND-COLOR: #E4EAF2}
#adminconsole TD, #adminconsole TH {BORDER-COLOR:#E4EAF2}

/* 1. 2 Darker background colours */

.pun BLOCKQUOTE, DIV.codebox, DIV.forminfo { BACKGROUND-COLOR: #eee}

TD.tc2, TD.tc3, TD.tcmod, #postpreview, #viewprofile DD, 
#adminconsole FIELDSET TD, DIV.blockmenu DIV.box, #adstats DD {BACKGROUND-COLOR: #E4EAF2}


/* sub title */
.pun TH.tcl ,.pun TH.tc2 ,.pun TH.tc3 ,.pun TH.tc4 ,.pun TH.tc5 ,.pun TH.tcr ,.pun TH.tcmod {
background-color : #ddd; 
color: #3A4F6C;
background-image : url(../../img/Invision-board/title_sub.gif);
} 

/* center color */
TD.tc2 , TD.tc3 , TD.tc4 , TD.tc5 , TD.tcmod , #postpreview , #viewprofile DD {
background-color : #f1f1f1; 
color: #333;
} 

.pun div.infldset TH.tcl , div.infldset TH.tc2 , div.infldset TH.tc3 , div.infldset TH.tcr {
background-image : url(../../img/Invision-board/pix.gif); 
} 
.pun div.infldset th.hidehead {
background-image : url(../../img/Invision-board/pix.gif); 
} 


/* 1.3 Main headers and navigation bar background and text colour */

/* 1.4 Table header rows */

.pun TH {BACKGROUND-COLOR: #676F63}

/* 1.5 Fieldset legend text colour */

.pun LEGEND {COLOR: #333}


/****************************************************************/
/* 2. POST BACKGROUNDS AND TEXT */
/****************************************************************/

/* 2.1 This is the setup for posts. */

DIV.blockpost DIV.box, DIV.postright, DIV.postfootright {BACKGROUND-COLOR: #f1f1f1}
DIV.postright, DIV.postfootright {BORDER-LEFT-COLOR: #E4EAF2}
DIV.postleft, DIV.postfootleft, DIV.blockpost LABEL {BACKGROUND-COLOR: #E4EAF2}


/* 2.3 This is the line above the signature in posts. Colour and background should be the same */

.pun HR {BACKGROUND-COLOR: #333; COLOR: #333}

/****************************************************************/
/* 3. BORDER COLOURS */
/****************************************************************/

/* 3.4 Creates the inset border for quote boxes, code boxes and form info boxes */

.pun BLOCKQUOTE, DIV.codebox, DIV.forminfo, DIV.blockpost LABEL {BORDER-COLOR: #ACA899 #FFF #FFF #ACA899}

/* 3.5 Gecko's default fieldset borders are really nasty so this gives them a colour
without interferring with IE's rather nice default */

.pun DIV>FIELDSET {BORDER-COLOR: #ACA899}

/****************************************************************/
/* 4. LINK COLOURS */
/****************************************************************/

/* 4.3 This is for closed topics and "hot" links */

LI.postreport A:link, LI.postreport A:visited, TR.iclosed TD.tcl A:link, TR.iclosed TD.tcl A:visited {COLOR: #444}
LI.postreport A:hover, TR.iclosed TD.tcl A:hover {COLOR:  #1064B0}
LI.maintenancelink A:link, LI.maintenancelink A:visited {COLOR: #B42000}
LI.maintenancelink A:hover {COLOR: #B42000}

/****************************************************************/
/* 5. POST STATUS INDICATORS */
/****************************************************************/

/* These are the post status indicators which appear at the left of some tables. 
.inew = new posts, .iredirect = redirect forums, .iclosed = closed topics and
.isticky = sticky topics. The default is "icon". By default only .inew is different.*/
/*
DIV.icon {BORDER-COLOR: #fafafa #ccc #bbb #ccc}
TR.iredirect DIV.icon {BORDER-COLOR: #f1f1f1 #f1f1f1 #f1f1f1 #f1f1f1}
DIV.inew {BORDER-COLOR: #73C800 #51A600 #409500 #51A600}
*/

TR.iclosed Div.icon {
background-image : url(../../img/Invision-board/f_closed.gif); 
} 
Div.icon {
background-image : url(../../img/Invision-board/f_norm.gif); 
} 
TR.iredirect Div.icon {
background-image : url(../../img/Invision-board/pix.gif); 
} 
TR.inew Div.icon {
background-image : url(../../img/Invision-board/f_new.gif); 
} 
TR.isticky DIV.icon {
background-image : url(../../img/Invision-board/f_stiky.gif);
}
TR.istickynew DIV.icon {
background-image : url(../../img/Invision-board/f_stikynew.gif);
}
TR.imoved DIV.icon {
background-image : url(../../img/Invision-board/f_moved.gif);
}

/* forum cat */
.pun H2 span {
background-position : 0% 50%; 
background-repeat : no-repeat; 
background-image : url(../../img/Invision-board/nav_m.gif); 
padding : 10px; 
} 
.pun H2 span.conr {
background-image : none; 
color : #fff; 
padding : 0; 
}

/* board stats icon */
#punindex #brdstats div.box div.inbox dl.conl,
#punforum #brdstats div.box div.inbox dl.conl
{
background: transparent url(../../img/Invision-board/stats.gif) no-repeat 0% 50%;
padding-left: 32px;
}

/* offline */
.pun DIV.postfootleft p {
background : transparent url(../../img/Invision-board/p_offline.gif);
background-repeat: no-repeat;
display: block;
height : 21px;
position: relative; 
margin:0; padding:0;
margin-left: 3px;
text-indent: 33px;
} 

/* online */
.pun DIV.postfootleft p strong {
background : transparent url(../../img/Invision-board/p_online.gif);
background-repeat: no-repeat;
display: block;
height : 21px;
position: relative;
} 